/*RESET*/
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	text-decoration: none;
	outline: inherit;
}

:hover {
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}
::-webkit-scrollbar {
    width:5px;
} 
::-webkit-scrollbar-track {
    background:rgba(255,255,255,0.3);
} 
::-webkit-scrollbar-thumb {
	background:#999;
}

body {
    font-family: 'source sans pro', sans-serif;
    color: #1A3868;
    width: 100%;
    height: 100%;
    position: relative;
}


/*FONTS*/
p,
li {
    font-size: 21px;
    line-height: 30px;
    margin: 30px auto;
}

ul li {
    margin: 5px 0;
    margin-left: 25px;
}


/*OBJECTS*/
.button {
    display: inline-block;
    padding: 15px 20px;
    outline: none;
    -webkit-appearance: none;
    color: white;
    border-radius: 10px !important;
    border: none;
    font-size: 21px !important;
    font-family: 'open sans', sans-serif;
    font-weight: 800;
    width: 100%;
}
.button:hover {
    cursor: pointer;
    background: ;
    color:;
}

hr {
    border: none;
    margin: 50px auto;
    width: 100%;
    height: 1px;
    background: #ddd;
}


/*LINKS*/
a:link,
a:hover,
a:visited,
a:active {
    color: inherit;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}


/*DIVS*/
header {
    width: 100%;
    padding: 100px 0;
    text-align: center;
    position: relative;
    overflow: hidden;
}
header .globe {
    width: 1920px;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 0 auto;
    mix-blend-mode: multiply;
}
header .logo {
    width: 50%;
    max-width: 350px;
    display: inline-block;
    position: relative;
    z-index: 100;
}

section {
    width: 90%;
    max-width: 960px;
    margin: 0 auto;
    position: relative;
}

.container {
    width: 100%;
    padding: 100px 0;
    position: relative;
}

.col12 {
    width: 50%;
}
.col12n {
    width: 49%;
}
.col13 {
    width: 33.33%;
}
.col13n {
    width: 31%;
}
.col14 {
    width: 25%;
}
.col14n {
    width: 24%;
}
.col15 {
    width: 20%;
}
.col15n {
    width: 18%;
}
.col23 {
    width: 66.66%;
}
.col23n {
    width: 64%;
}
.col34 {
    width: 75%;
}
.col34n {
    width: 53%;
}

footer {
    padding: 50px 0;
    color: white;
}
.footer-logo {
    width: 150px;
}
.footer-logo img {
    width: 100%;
}
.footer-col {
    width: calc(100% - 200px);
}
footer .beard {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    border: 2px solid white;
    transform: translateY(10px);
}
footer .beard:hover,
footer .beard:focus {
    filter: invert(.8);
}


/*FORM*/
form {
    width: 100%;
    position: relative;
    margin: 0 auto;
    text-align: left;
}
form label {
    display: none;
    font-size: 0;
}

input,
textarea,
select {
    width: 100%;
    margin: 0;
    padding: 20px;
    background: #eeeeee !important;
    border: none !important;
    border-radius: 10px !important;
    font-family: 'source sans pro', sans-serif !important;
    font-size: 21px !important;
    color: #1A3868;
    -webkit-appearance: none;
}

textarea {
    width: 100%;
    height: 150px;
}

/*.grecaptcha-badge {
    position: absolute !important;
    bottom: -70px !important;
    left: 0 !important;
}*/


/*MODIFIERS*/
.left {
    text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.justify {
	text-align: justify;
}

.ftlt {
    float: left;
}
.ftrt {
    float: right;
}
.clear {
    clear: both;
}

.flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
}

.space-100 {
    margin-top: 100px;
}

.heading,
.sub-heading {
    font-family: 'open sans', sans-serif;
    font-weight: 800;
    font-size: 48px;
}
.sub-heading {
    font-size: 36px;
}

.red {
    color: #C92127;
}
.blue {
    color: #1A3868;
}

.gradient-gb {
    background: linear-gradient(226deg, #c92127, #1a3868);
    background-size: 400% 400%;

    -webkit-animation: AnimationName 21s ease infinite;
    -moz-animation: AnimationName 21s ease infinite;
    -o-animation: AnimationName 21s ease infinite;
    animation: AnimationName 21s ease infinite;
}

@-webkit-keyframes AnimationName {
    0%{background-position:93% 0%}
    50%{background-position:0% 100%}
    100%{background-position:93% 0%}
}
@-moz-keyframes AnimationName {
    0%{background-position:93% 0%}
    50%{background-position:0% 100%}
    100%{background-position:93% 0%}
}
@-o-keyframes AnimationName {
    0%{background-position:93% 0%}
    50%{background-position:0% 100%}
    100%{background-position:93% 0%}
}
@keyframes AnimationName {
    0%{background-position:93% 0%}
    50%{background-position:0% 100%}
    100%{background-position:93% 0%}
}


/*MEDIA QUERIES*/
@media (max-width:1400px) {
}


@media (max-width:1024px) {
}


@media (max-width:960px) {
}


@media (max-width:768px) {
    .col12n {
        width: 100%;
    }
}


@media (max-width:532px) {
    header {
        padding: 50px 0;
    }
    header .globe {
        width: auto;
        height: 100%;
    }

    .container {
        padding: 75px 0;
    }
    .space-100 {
        margin-top: 75px;
    }

    .heading {
        font-size: 36px;
    }
    .sub-heading {
        font-size: 24px;
    }
    p {
        font-size: 16px;
        line-height: 21px;
        margin: 21px 0;
    }

    footer {
        text-align: center;
    }
    .footer-logo,
    .footer-col {
        width: 100%;
    }
    .footer-logo img {
        width: 50%;
        max-width: 100px;
        margin-bottom: 50px;
    }
}


@media (max-width:414px) {    
}